library verilog;
use verilog.vl_types.all;
entity testbench is
    generic(
        SYSCLK_PERIOD   : integer := 40;
        BITCLK_PERIOD   : integer := 1000;
        FRMCLK_PERIOD   : integer := 10000
    );
end testbench;
